まつもと ゆきひろです

In message "[ruby-dev:22806] Re: Find.find raises SecurityError in $SAFE>=1"
    on 04/02/06, akira yamada / やまだあきら <akira / ruby-lang.org> writes:

|これ(↑)にこれ(↓)を混ぜるとやっぱりSecurityErrorになってしまいます。

|後のものはまだCVSには入っていないようですが、
|両方いれるとするとこんな感じでしょうか?

そうか。ちょっとまずかったですね。直しておきます。